.icons-buttons__wrap {
    margin-top: 25px;
}

.icons-buttons__wrap .row {
    gap: 25px 0;
    justify-content: center
}

.icons-button--no-description .row {
    gap: 20px 0;
}

.icons-button {
    background: var(--light-gray);
    padding: 22px 25px 0;
    display: block;
    border-bottom: 2px solid transparent;
    font-weight: 400;
    border-radius: 7px;
    color: var(--text-color);
    min-height: 100%;
}

.bg-charcoal .icons-button {
    background: var(--text-color);
    color: var(--white);
}

.icons-button--no-description .icons-button {
    height: 104px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    border-bottom: 3px solid transparent;
}

.icons-button__heading {
    display: flex;
    align-items: center;
    gap: 0 15px;
    margin-bottom: 10px;
    color: var(--primary);
}

.icons-button--no-description .icons-button__heading {
    margin-bottom: 0;
}

.icons-button__title h4 {
    margin: 0;
    padding: 0 0 3px;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.2em;
    text-transform: uppercase;
}

.icons-button__description p {
    margin-bottom: 12px;
}

.icons-button__description p:last-child {
    margin-bottom: 0;
}

.icons-button__description .btn-tertiary {
    font-size: 18px;
}

.icons-button__icon {
    min-width: 50px;
}

.icons-button__icon i {
    font-size: 40px;
}

.icons-button__icon i.icon-map {
    font-size: 30px;
}

.bg-charcoal .icons-button--link:hover .icons-button__description p {
    color: var(--white);
}

.bg-white .icons-button__icon i,
.bg-white .icons-button__icon i.icon-map,
.bg-white .icons-button__icon i.icon-map .path1:before,
.bg-white .icon-badge .path1:before,
.bg-white .icons-button__icon i.icon-cabinet,
.bg-white .icons-button__icon i.icon-cabinet .path1:before,
.bg-white .icons-button__icon i.icon-cabinet .path5:before,
.bg-white .icons-button__icon i.icon-cabinet .path6:before {
    color: #06295e;
}

.bg-white .icons-button__icon i.icon-map .path2:before,
.bg-white .icons-button__icon i.icon-cabinet .path2:before
.bg-white .icons-button__icon i.icon-cabinet .path3:before
.bg-white .icons-button__icon i.icon-cabinet .path4:before{
    color: #b80004;
}

.bg-charcoal .icons-button__icon i,
.bg-charcoal .icons-button__icon i.icon-map,
.bg-charcoal .icons-button__icon i.icon-map .path1:before,
.bg-charcoal .icon-badge .path1:before,
.bg-charcoal .icons-button__icon i.icon-cabinet,
.bg-charcoal .icons-button__icon i.icon-cabinet .path1:before,
.bg-charcoal .icons-button__icon i.icon-cabinet .path5:before,
.bg-charcoal .icons-button__icon i.icon-cabinet .path6:before {
    color: #eef2f8;
}

@media (min-width: 768px) {
    .icons-button {
        padding: 25px 25px 0;
    }

    .icons-button--no-description .row {
        gap: 25px 0;
    }

}

@media (min-width: 1200px) {
    .icons-buttons__wrap {
        margin-top: 30px;
    }

    .icons-buttons__wrap .row {
        gap: 40px 0;
    }

    .icons-button {
        padding: 28px 30px 0;
        height: 100%;
    }

    .icons-button__heading {
        gap: 0 18px;
        margin-bottom: 19px;
    }

    .icons-button__title h4 {
        padding: 0 0 3px;
    }

    .icons-button__description p {
        margin-bottom: 20px;
    }

    .icons-button--link:hover {
        border-bottom: 2px solid var(--secondary);
        color: var(--text-color);
    }

    .icons-button--no-description .icons-button {
        padding: 10px 34px;
    }

    .icons-button--no-description .icons-button--link:hover {
        border-bottom: 3px solid var(--secondary);
    }

}





























